@charset "UTF-8";
/*=======================================================
MV
=======================================================*/
/* ヘッダー下MV */
.bl_mv {
  height: 640px;
  background: url(../images/common/mv_bg.png) top center/cover no-repeat;
  padding-top: 209px;
}
.bl_mv .ly_cont_inner {
  padding: 0 0 70px;
}
.bl_mv_conts {
  display: flex;
  flex-direction: column;
}
.bl_mv_txt {
  order: 1;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  gap: 8px;
  color: #0e2162;
  margin-bottom: 34px;
  line-height: 1.4;
}
.bl_mv_txt span {
  width: 130px;
  height: 26px;
  background: #0e2162;
  font-size: 18px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 3px;
}
.bl_mv_txt p {
  font-size: 20px;
}
.bl_mv_subTtl {
  order: 2;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #0e2162;
  line-height: 1.4;
  margin-bottom: 63px;
}
.bl_mv_ttl {
  order: 3;
  color: #fff;
  font-size: 36px;
  letter-spacing: 0.1em;
  font-weight: 700;
  line-height: 1;
}
.bl_mv_ttl span {
  font-weight: 700;
  display: flex;
  line-height: 1.4;
  color: #0e2162;
  margin-bottom: 16px;
  font-size: 18px;
  letter-spacing: 0.04em;
}
.bl_mv_ttl span span {
  background: #9ed544;
  color: #fff;
  margin: 0 6px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 3px;
  height: 26px;
}
.bl_mv_ttl span span:first-of-type {
  width: 176px;
}
.bl_mv_ttl span span:last-of-type {
  width: 175px;
  margin-right: 10px;
}

@media screen and (max-width: 750px) {
  .bl_mv {
    height: 936px;
    background: url(../images/common/mv_bg_sp.png) top center/cover no-repeat;
    padding-top: 525px;
  }
  .bl_mv .ly_cont_inner {
    padding: 0 0 69px;
  }
  .bl_mv_txt {
    margin-bottom: 16px;
  }
  .bl_mv_txt span {
    width: 146px;
    height: 32px;
    font-size: 24px;
    padding-bottom: 3px;
  }
  .bl_mv_subTtl {
    font-size: 44px;
    margin-bottom: 48px;
  }
  .bl_mv_ttl {
    font-size: 40px;
  }
  .bl_mv_ttl span {
    margin-bottom: 17px;
    line-height: 1.4;
    font-size: 28px;
  }
  .bl_mv_ttl span span {
    height: 36px;
  }
  .bl_mv_ttl span span:first-of-type {
    width: 274px;
    margin-right: 14px;
  }
  .bl_mv_ttl span span:last-of-type {
    width: 274px;
    margin-right: 12px;
  }
}
/*=======================================================
OFFER
=======================================================*/
.bl_offer .ly_cont_inner {
  padding: 72px 0 64px;
}
.bl_offer .el_sec_mainTtl {
  padding-left: 126px;
}
.bl_offer .el_sec_mainTtl::after {
  margin-left: 24px;
  content: "";
  background: url(../images/top/illust_rabbit01.svg) top center/contain no-repeat;
  width: 102px;
  height: 102px;
  top: 0;
}
.bl_offer_list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.bl_offer_item {
  background: #fff;
  text-align: center;
  border-radius: 8px;
}
.bl_offer_item a {
  display: block;
  padding-top: 26px;
  min-height: 156px;
  width: 320px;
  border-radius: 8px;
}
.bl_offer_item a::before {
  position: absolute;
  content: "";
  top: 60px;
  right: 16px;
  height: 80px;
  z-index: 1;
}
.bl_offer_item:nth-of-type(odd) a {
  border: 1px solid #0181c0;
}
.bl_offer_item:nth-of-type(odd) .bl_offer_itemTtl {
  color: #0181c0;
}
.bl_offer_item:nth-of-type(even) a {
  border: 1px solid #93cf30;
}
.bl_offer_item:nth-of-type(even) .bl_offer_itemTtl {
  color: #93cf30;
}
.bl_offer_item:nth-of-type(1) a::before {
  width: 80px;
  background: url(../images/top/icon_corporate.svg) top center/contain no-repeat;
}
.bl_offer_item:nth-of-type(2) a::before {
  width: 120px;
  background: url(../images/top/icon_personal.svg) top center/contain no-repeat;
}
.bl_offer_item:nth-of-type(3) a::before {
  width: 120px;
  background: url(../images/top/icon_group.svg) top center/contain no-repeat;
}
.bl_offer_itemTtl {
  font-size: 30px;
  letter-spacing: 0.06em;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 8px;
}
.bl_offer_itemTxt {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 750px) {
  .bl_offer .ly_cont_inner {
    padding: 80px 0 96px;
  }
  .bl_offer .el_sec_mainTtl {
    font-size: 36px;
    padding-left: 0;
  }
  .bl_offer .el_sec_mainTtl::before, .bl_offer .el_sec_mainTtl::after {
    content: "";
    top: 0;
  }
  .bl_offer .el_sec_mainTtl::before {
    margin-right: 16px;
    background: url(../images/top/illust_rabbit01_sp.svg) top center/contain no-repeat;
    width: 44px;
    height: 76px;
  }
  .bl_offer .el_sec_mainTtl::after {
    margin-left: 17px;
    background: url(../images/top/illust_rabbit02_sp.svg) top center/contain no-repeat;
    width: 62px;
    height: 70px;
  }
  .bl_offer_list {
    flex-direction: column;
    gap: 56px;
    width: 610px;
    margin: 0 auto;
  }
  .bl_offer_item a {
    padding-top: 24px;
    min-height: 195px;
    width: 100%;
  }
  .bl_offer_item::before {
    right: 24px;
  }
  .bl_offer_item:nth-of-type(1)::before {
    width: 104px;
    height: 104px;
    top: 67px;
  }
  .bl_offer_item:nth-of-type(2)::before {
    height: 80px;
    top: 91px;
  }
  .bl_offer_item:nth-of-type(3)::before {
    height: 80px;
    top: 90px;
  }
  .bl_offer_itemTtl {
    font-size: 36px;
    margin-bottom: 16px;
  }
  .bl_offer_itemTxt {
    font-size: 28px;
  }
}
/*=======================================================
WORRIES
=======================================================*/
.bl_worries {
  background: #0181c0;
}
.bl_worries .ly_cont_inner {
  padding: 64px 0 56px;
}
.bl_worries .el_sec_mainTtl {
  font-size: 26px;
  color: #fff;
  margin-bottom: 32px;
}
.bl_worries_list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.bl_worries_item {
  border-radius: 8px;
  background: #fff;
  width: 232px;
  height: 232px;
  text-align: center;
}
.bl_worries_item:nth-of-type(1) {
  padding-top: 26px;
}
.bl_worries_item:nth-of-type(1) .bl_worries_imgWrapper {
  margin-bottom: 24px;
}
.bl_worries_item:nth-of-type(2) {
  padding-top: 16px;
}
.bl_worries_item:nth-of-type(2) .bl_worries_imgWrapper {
  margin-bottom: 16px;
}
.bl_worries_item:nth-of-type(3) {
  padding-top: 12px;
}
.bl_worries_item:nth-of-type(3) .bl_worries_imgWrapper {
  margin-bottom: 12px;
}
.bl_worries_item:nth-of-type(4) {
  padding-top: 14px;
}
.bl_worries_item:nth-of-type(4) .bl_worries_imgWrapper {
  margin-bottom: 8px;
}
.bl_worries_imgWrapper {
  width: 176px;
  margin: 0 auto;
}
.bl_worries_txt {
  font-size: 18px;
  font-weight: 700;
  color: #0181c0;
  line-height: 1.4;
}

@media screen and (max-width: 750px) {
  .bl_worries .ly_cont_inner {
    padding: 80px 0 64px;
  }
  .bl_worries .el_sec_mainTtl {
    font-size: 36px;
    margin-bottom: 40px;
  }
  .bl_worries_list {
    flex-wrap: wrap;
    gap: 32px 34px;
  }
  .bl_worries_item {
    width: 328px;
    height: 328px;
    padding-top: 48px;
  }
  .bl_worries_item:nth-of-type(1) {
    padding-top: 35px;
    order: 1;
  }
  .bl_worries_item:nth-of-type(1) .bl_worries_imgWrapper {
    width: 266px;
    margin-bottom: 22px;
  }
  .bl_worries_item:nth-of-type(2) {
    order: 4;
    padding-top: 24px;
  }
  .bl_worries_item:nth-of-type(2) .bl_worries_imgWrapper {
    width: 260px;
    margin-bottom: 13px;
  }
  .bl_worries_item:nth-of-type(3) {
    order: 2;
    padding-top: 24px;
  }
  .bl_worries_item:nth-of-type(3) .bl_worries_imgWrapper {
    width: 240px;
    margin-bottom: 15px;
  }
  .bl_worries_item:nth-of-type(4) {
    order: 3;
    padding-top: 24px;
  }
  .bl_worries_item:nth-of-type(4) .bl_worries_imgWrapper {
    width: 235px;
    margin-bottom: 15px;
  }
  .bl_worries_txt {
    font-size: 25px;
  }
}
/*=======================================================
ABOUT
=======================================================*/
.bl_about {
  background: #f1f5f9;
  position: relative;
}
.bl_about::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 32px 80px 0 80px;
  border-color: #0181c0 transparent transparent transparent;
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
}
.bl_about .ly_cont_inner {
  padding: 80px 0 72px;
}
.bl_about .el_sec_mainTtl {
  padding-right: 80px;
  align-items: center;
}
.bl_about .el_sec_mainTtl::before {
  content: "";
  background: url(../images/top/illust_bear.svg) top center/contain no-repeat;
  width: 56px;
  height: 76px;
  margin-right: 24px;
}
.bl_about .bl_mediaList {
  gap: 74px;
}
.bl_about .bl_media:nth-of-type(odd) {
  flex-direction: row-reverse;
}
.bl_about .el_shadow__blue::after,
.bl_about .el_shadow__yellowGreen::after {
  z-index: 1;
}
.bl_about .bl_media_imgWrapper img {
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 750px) {
  .bl_about::after {
    border-width: 48px 116px 0 116px;
  }
  .bl_about .ly_cont_inner {
    padding: 79px 0 80px;
  }
  .bl_about .el_sec_mainTtl {
    font-size: 38px;
    padding-right: 0;
    padding-left: 84px;
    align-items: end;
  }
  .bl_about .el_sec_mainTtl::before {
    display: none;
  }
  .bl_about .el_sec_mainTtl::after {
    content: "";
    background: url(../images/top/illust_bear.svg) top center/contain no-repeat;
    width: 60px;
    height: 80px;
    margin-left: 24px;
    transform: scale(-1, 1);
  }
  .bl_about .bl_mediaList {
    gap: 80px;
  }
  .bl_about .bl_media_ttl {
    font-size: 38px;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 40px;
  }
}
/*=======================================================
SERVICE
=======================================================*/
.bl_service {
  position: relative;
}
.bl_service::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 368px;
  background: url(../images/top/service_bg.jpg) bottom center/cover no-repeat;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.bl_service .ly_cont_inner {
  padding: 64px 0 66px;
}
.bl_service .el_sec_mainTtl {
  margin-bottom: 30px;
}
.bl_service .bl_cardUnit {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.bl_service .bl_card {
  width: 320px;
  min-height: 460px;
  padding: 16px 16px 32px;
  border-radius: 8px;
  box-shadow: 24px 24px 40px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.bl_service .bl_card:nth-of-type(2) .bl_card_txt {
  letter-spacing: 0;
}
.bl_service .bl_card_imgWrapper {
  width: 288px;
  margin-bottom: 16px;
}
.bl_service .bl_card_ttl {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.06em;
  color: #0181c0;
  margin-bottom: 16px;
  text-align: center;
}
.bl_service .bl_card_txt {
  font-size: 16px;
}
.bl_service .bl_card .el_btn {
  position: absolute;
  width: 228px;
  padding-left: 14px;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (max-width: 750px) {
  .bl_service::after {
    height: 2166px;
    background: url(../images/top/service_bg_sp.jpg) bottom center/cover no-repeat;
  }
  .bl_service .ly_cont_inner {
    padding: 80px 0;
    width: 610px;
  }
  .bl_service .el_sec_mainTtl {
    margin-bottom: 40px;
  }
  .bl_service .bl_cardUnit {
    flex-wrap: wrap;
    gap: 64px;
  }
  .bl_service .bl_card {
    width: 100%;
    min-height: 756px;
    padding: 30px 31px 48px;
  }
  .bl_service .bl_card_imgWrapper {
    width: 100%;
    margin-bottom: 24px;
  }
  .bl_service .bl_card_ttl {
    font-size: 34px;
    margin-bottom: 24px;
  }
  .bl_service .bl_card_txt {
    font-size: 28px;
    margin-bottom: 40px;
  }
  .bl_service .bl_card .el_btn {
    width: 432px;
    margin: 0 auto;
    padding-left: 0;
    bottom: 60px;
  }
}
/*=======================================================
PICK
=======================================================*/
.bl_pick .el_sec_mainTtl {
  padding-left: 72px;
}
.bl_pick .el_sec_mainTtl::after {
  content: "";
  width: 56px;
  height: 42px;
  background: url(../images/top/icon_pickup.png) top center/contain no-repeat;
  margin-left: 16px;
}
.bl_pick .bl_media {
  gap: 40px;
}
.bl_pick .bl_media .el_btn {
  margin: 24px auto 0 0;
  width: 320px;
}

@media screen and (max-width: 750px) {
  .bl_pick .el_sec_mainTtl {
    padding-left: 96px;
  }
  .bl_pick .el_sec_mainTtl::after {
    width: 80px;
    height: 60px;
  }
  .bl_pick .bl_media {
    gap: 6px;
  }
  .bl_pick .bl_media_ttl {
    font-size: 34px;
    padding-bottom: 22px;
    border-width: 2px;
  }
  .bl_pick .bl_media .el_btn {
    margin: 40px auto 0;
    width: 506px;
    height: 80px;
    font-size: 28px;
  }
}
/*=============================
ACCESS
==============================*/
.bl_access .ly_cont_inner {
  padding: 64px 0 45px;
}
.bl_access .el_sec_mainTtl{
  margin-bottom: 32px;
}
.bl_access .bl_mediaList:first-of-type .el_sec_aboutTtl {
  background: #0181C0;
  margin-bottom: 0;
}
.bl_access .bl_mediaList:nth-of-type(2) .el_sec_aboutTtl {
  background: #93CF30;
  margin-bottom: 0;
}
.bl_access .bl_mediaList {
  display: flex;
  flex-direction: column;
  gap: 38px;
}
.bl_access .bl_media {
  flex-wrap: nowrap;
}
.bl_access .bl_mediaList:first-of-type .bl_media:nth-of-type(2){
  margin-bottom: 56px;
}
.bl_access .bl_media:nth-of-type(even) {
  flex-direction: row-reverse;
}
.bl_access .bl_media_def {
  display: flex;
  flex-direction: column;
  gap: 8px;
  background: #f0f2f8;
  padding: 12px 24px;
}
.bl_access .bl_media_def > div {
  display: flex;
  flex-wrap: wrap;
}
.bl_access .bl_media .el_btn {
  width: 320px;
  height: 48px;
}
.bl_access .bl_media_txt + .el_att {
  margin-top: 39px;
}
.bl_access .bl_media_txt + .bl_media_def {
  margin-top: 16px;
}
.bl_access .bl_media_def + .el_btn {
  margin: 24px auto 0 0;
}

@media screen and (max-width: 750px) {
  .bl_access .ly_cont_inner {
    padding: 80px 0;
  }
  .bl_access .bl_mediaList {
    gap: 64px;
  }
  .bl_access .bl_media {
    gap: 56px;
    flex-wrap: wrap;
  }
  .bl_access .bl_media_ttl {
    font-size: 40px;
    padding-bottom: 0;
    border-bottom: none;
  }
  .bl_access .bl_media_imgWrapper {
    margin-bottom: 56px;
  }
  .bl_access .bl_media_def {
    padding: 26px 40px;
  }
  .bl_access .bl_media .el_btn {
    width: 400px;
    height: 80px;
    font-size: 28px;
    border-width: 10px 0 10px 16px;
    margin: 0 auto;
  }
  .bl_access .bl_media_txt + .el_att {
    margin-top: 58px;
  }
  .bl_access .bl_media_txt + .bl_media_def {
    margin-top: 24px;
  }
  .bl_access .bl_media_def + .el_btn {
    margin-top: 40px;
  }
}
/*=============================
CHECK_NO
==============================*/
.bl_check_no .ly_cont_inner {
  padding: 0 0;
  font-size: 10px;
}
.bl_check_no .ly_cont_inner {
  text-align: right;
}
@media screen and (max-width: 750px) {
  .bl_check_no .ly_cont_inner {
    font-size: 17px;
  }
}
/*=======================================================
information
=======================================================*/
.bl_info {
  background: #f1f5f9;
}
.bl_info .ly_cont_inner {
  padding: 36px 0 64px;
}
.bl_info .el_sec_mainTtl::before, .bl_info .el_sec_mainTtl::after {
  content: "";
}
.bl_info .el_sec_mainTtl::before {
  background: url(../images/top/illust_penguin01.svg) top center/contain no-repeat;
  width: 72px;
  height: 64px;
  margin-right: 24px;
}
.bl_info .el_sec_mainTtl::after {
  background: url(../images/top/illust_penguin02.svg) top center/contain no-repeat;
  width: 48px;
  height: 72px;
  margin-left: 32px;
}
.bl_info .el_btn {
  margin: 40px auto 0;
  width: 280px;
  height: 64px;
  font-size: 20px;
}
.bl_info .el_btn::after {
  border-width: 6px 0 6px 12px;
  margin-top: 0;
}

@media screen and (max-width: 750px) {
  .bl_info .ly_cont_inner {
    padding: 78px 0 82px;
  }
  .bl_info .el_sec_mainTtl::before {
    width: 82px;
    height: 72px;
    margin-right: 36px;
  }
  .bl_info .el_sec_mainTtl::after {
    width: 54px;
    height: 80px;
    margin-left: 40px;
  }
  .bl_info .el_btn {
    margin: 48px auto 0;
    width: 432px;
    height: 88px;
    font-size: 32px;
  }
  .bl_info .el_btn::after {
    border-width: 9.5px 0 9.5px 16px;
  }
}
/* Mac,iPad Safari */
@media only screen and (min-device-width: 768px) {
  .bl_info .el_btn::after {
    margin-top: 3px;
  }
}
/* firefox */
@-moz-document url-prefix() {
  .bl_info .el_btn::after {
    margin-top: 0;
  }
}